<header>
    {% block header %}
        {% include '@App/PageParts/header.html.twig' %}
    {% endblock %}
</header>

<main>
    {% block content %}
    {% endblock %}
</main>

<footer>
    {% block footer %}
        {% include '@App/PageParts/footer.html.twig' %}
    {% endblock %}
</footer>